﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Adapters", "Adapters", "{2A9F0382-6538-42CD-A4BF-2D7228B433C1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DeezerAdapter", "DeezerAdapter\DeezerAdapter.csproj", "{2A4366B9-56E4-43F1-8728-52B2D80AA3BE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebApp", "WebApp\WebApp.csproj", "{B21D84EE-D238-47DD-B335-B8D4A0D8A916}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A4366B9-56E4-43F1-8728-52B2D80AA3BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A4366B9-56E4-43F1-8728-52B2D80AA3BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A4366B9-56E4-43F1-8728-52B2D80AA3BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A4366B9-56E4-43F1-8728-52B2D80AA3BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{B21D84EE-D238-47DD-B335-B8D4A0D8A916}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B21D84EE-D238-47DD-B335-B8D4A0D8A916}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B21D84EE-D238-47DD-B335-B8D4A0D8A916}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B21D84EE-D238-47DD-B335-B8D4A0D8A916}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2A4366B9-56E4-43F1-8728-52B2D80AA3BE} = {2A9F0382-6538-42CD-A4BF-2D7228B433C1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {23CF845B-8A30-4134-BCB2-702FA15EBEC2}
	EndGlobalSection
EndGlobal
